/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body{background:#fff; overflow-x:hidden}
.top-bg{width:100%;}

.wrapper{width:1170px; margin:0 auto;}

*:focus{outline-style:hidden !important; outline-width:0 !important; outline-color:transparent !important;}

.m-height-home{min-height:115px;}
.m-height-in{min-height:115px;}

.header-abs-top{background:#10044a; position:absolute; width:100%; height:115px; left:0; top:0; z-index:300;}
.header-abs-menu{background:#0095cf; position:absolute; width:100%; height:56px; left:0; top:176px; z-index:300; border-bottom:solid 1px #fff;}

.logo{padding:18px 0 0 0;}

.social{float:left; margin:3px 13px 0 0;}
.t-social{float:right;margin-top:25px;margin-left:10px;}

.secnav{float:right; margin:30px 30px 0 0;}
.secnav a{font-size:11px; color:#9c9fa6; text-transform:uppercase; line-height:1.2; margin:0 15px;}
.secnav a:hover{color:#333;}

.btn-contact{float:right; margin:15px 0 0 25px}
.btn-contact a{background:#059ed5; font-size:14px; color:#ffffff; font-weight:bold; display:table; line-height:1.2; padding:12px 30px; text-transform:uppercase; -webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.btn-contact a:hover{background:#737273; color:#fff;}

.t-phone, .t-timetable{ display:table; margin-top:25px; float:right;margin-right:10px;}
.t-phone p, .t-timetable p{margin:0;}
.t-phone p a, .t-timetable p a{display:inline-block;font-size:13px;text-transform:uppercase;color:#f78f1e; font-weight:400;  line-height:1;background:url(t-phone.png) left 15px center no-repeat; padding:7px 11px 8px 39px;border:1px solid #f78f1e;}
.t-timetable p a{background:url(t-calendar.png) left 15px center no-repeat;}

.t-book, .t-enquire{ display:table; margin-top:25px; float:right;margin-right:10px;}
.t-book p, .t-enquire p{margin:0;}
.t-book p a, .t-enquire p a{display:inline-block;font-size:13px;text-transform:uppercase;color:#f78f1e; font-weight:400;  line-height:1;padding:7px 11px 8px;border:1px solid #f78f1e;}

/*Menu Section*/
.mob-menu{-webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.menu{height:45px;}
/*.menu *{-webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}*/
.menu .top{height:auto; padding:0}
.menu .navbar-inverse{background-color:transparent !important; border:0 !important}
.menu .navbar{min-height:auto !important; margin:0 !important}

.f-nav{background:#10044a; z-index:1899; position:fixed; top:0; width:100%; height:115px;}
/*Menu Section*/

/*AH*/
.main-banner{width:100%; z-index:200; position:relative;}
.theme-default .nivoSlider{margin:0 !important; box-shadow:none !important}
.nivo-controlNav{display:none}
.theme-default .nivo-caption{background:none; opacity:1; top:0;}

.banner{max-height:835px;}
/*AH*/

/*Main Content Section S*/
.main-con-bg{background:#fff; margin:0; width:100%;}
.main-con-bg-in{background:#fff; margin:0; width:100%; padding:50px 0;}
/*Main Content Section E*/

/*Bottom Section S*/
.bottom-bg{background: #efefef url(bottom-bg.png) no-repeat center bottom; padding:70px 0 80px;}
/*Bottom Section E*/

/*Generic Styles*/
h1, h2, h3, h4, h5, h6{font-family:'Source Sans Pro', Arial, Helvetica, sans-serif;}
p, td, body, div, span, a, .contact, .footer, .fields, #qm0 a{font-family:'Source Sans Pro', Arial, Helvetica, sans-serif;}

#cmsbody{/*min-height:200px; overflow:hidden;*/}
#cmsfooter{text-align:center; clear:both;}
#cmsfooter .footerAddress, #cmsfooter table tr:first-child{display:none}
.htmlarea p{margin:0;}

img{max-width:100%}

#cmsbody > .container{height:auto !important;}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li a {background-image:url(nc-social-icons.png) !important;}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-instagram a {background-position:-201px 0 !important}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-pinterest a {background-position:-168px 0 !important}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-flickr a {background-position:-234px 0 !important}

#cmsbody a img{-webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
#cmsbody a img:hover{-webkit-filter:grayscale(100%); -moz-filter:grayscale(100%); -ms-filter:grayscale(100%); -o-filter:grayscale(100%); filter:grayscale(100%);}

.m30{margin-bottom:30px;}
/*Generic Styles*/

.social ul.sociallinks, ul.sociallinks * {margin:0; padding:0; list-style:none; text-align:left; font-size:11px; text-decoration:none;}
.social ul.sociallinks{height:28px; padding:0; display:table}
.social ul.sociallinks li{width:28px; float:left; margin-right:10px;}
.social ul.sociallinks li:last-child{margin:0}
.social ul.sociallinks a {display:block; width:28px; height:28px; background:url(social.png) 0 0 no-repeat; text-indent:-9000em; float:left;}
.social a.facebook {background-position: -38px 0 !important;}
.social a.youtube {background-position: 0 0 !important;}
.social a:hover {opacity:0.9}

.t-social ul.sociallinks, ul.sociallinks * {margin:0; padding:0; list-style:none; text-align:left; font-size:11px; text-decoration:none;}
.t-social ul.sociallinks{height:30px; padding:0; display:table}
.t-social ul.sociallinks li{width:30px; float:left; margin-right:10px;}
.t-social ul.sociallinks li:last-child{margin:0}
.t-social ul.sociallinks a {display:block; width:30px; height:30px; background:url(t-social.png) 0 0 no-repeat; text-indent:-9000em; float:left;}
.t-social a.facebook {background-position: -40px 0 !important;}
.t-social a.youtube {background-position: 0 0 !important;}
.t-social a:hover {opacity:0.9}

/*Tell a Friend popup*/
body.popup{min-width:1px !important;}
/*Tell a Friend popup*/

/*Gym Types S*/
.gym-types{padding: 80px 0;}
.gym-types h2, .l-news h2{color:#ffffff; font-size:40px; font-weight:700; text-align:center;}
.type-box{margin-top:60px;}
.type-box a{display:inline-block;-webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.type-box img{ -webkit-filter:grayscale(100%); -moz-filter:grayscale(100%); -ms-filter:grayscale(100%); -o-filter:grayscale(100%); filter:grayscale(100%);-webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
#cmsbody .type-box a:hover img{-webkit-filter:grayscale(0); -moz-filter:grayscale(0); -ms-filter:grayscale(0); -o-filter:grayscale(0); filter:grayscale(0);}
.type-text{color:#ffffff;display:flex; font-size:24px; text-transform:uppercase; line-height:1; font-weight:600; text-align:center; height:105px; align-items: center;justify-content: center; padding:0 30px;background:transparent;-webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.type-box a:hover .type-text{background:#ffffff;color:#f78f1e;}
.type-box a:hover{-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);}
/*Gym Types E*/

/*Session S*/
.b-session{ display:table;}
.s-num{ font-size:55px;color:#605a7d; float:left;padding:10px 21px 10px 0;border-right:1px solid #d9d9d9; display:table-cell;vertical-align:middle;margin-right:20px;}
.s-text{ display:table-cell; vertical-align:middle; font-size:22px; color:#333333}
/*Session E*/

/*Bottom Top S*/
.bottom-top{background:#10044a; max-height:522px; overflow:hidden;}
.bottom-top div.col-md-6{min-height:522px;}
.b-contact-r{text-align:center; max-width:450px; width:50%; height:60%; overflow:hidden; margin:auto; position:absolute; top:0; left:0; bottom:0; right:0;}
.b-logo{text-align:center; padding-top:60px; padding-bottom:35px;}
.bottom-top .b-map{padding:0;}
.b-contact{margin:0 auto 58px; display:table}
.b-phone{float:left;margin-left:12px; position:relative;}
.b-phone:before{ background:#201458; width:1px; height:33px; content:''; position:absolute; left:-12px;top:0;}
.b-phone a{ font-size:26px; color:#f78f1e;padding-left:50px; background: url(b-phone.png) no-repeat left center;}
.b-phone a:hover{ opacity:0.7;color:#f78f1e;}
.b-address{ font-size:16px;color:#f78f1e; line-height:1; text-align:center; margin-bottom:25px;}
/*Bottom Top E*/

/*Latest News S*/
.l-news{background: url(orange-bg.jpg) no-repeat 0 50%/cover; padding:85px 0;}
.l-news .btn-read{margin-top:50px;}
.l-news .btn-read a, .m-content .btn-more a{ font-size:18px; color:#ffffff; font-weight:600; text-transform:uppercase; border:2px solid #ffffff;padding:13px 70px; display:inline-block;-webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.l-news .btn-read a:hover, .m-content .btn-more a:hover{ background:#ffffff;color:#f78f1e;}
.l-news .blog-holder{border:none; padding-bottom:0; float:left; width:47.3%; margin:50px 15px 0 15px; text-align:center;}
.l-news .blog-holder:last-child{margin-right:0;}
.l-news .blog-holder h2, .l-news .blog-holder h2 a{font-size:24px;text-transform:uppercase;line-height:1;font-weight:600;-webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;min-height:48px;}
.l-news .blog-holder h2 a:hover{color:#10044a !important;}
.l-news .blog-continue-reading, .l-news .blog-tags-comments, .l-news .blog-sharing, .l-news .blog-body, .l-news .paginationControl{display:none;}
.l-news .blog-posted-line{color:#10044a;font-weight:400;text-align:center;margin-bottom:15px;}

.l-news .blog-listing .blog-holder .blog-img{background-size:contain !important; display:block; width:100%; min-height:360px; margin-bottom:20px;}
.l-news .blog-listing .blog-holder .blog-img img{display:none}
.l-news .blog-listing .blog-holder img.blog-img{border:0; padding:0; margin:25px 0;}
/*Latest News E*/

/*Weekly Timetable S*/
.w-timetable{background:#fafafa;padding:80px; min-height:665px;}
.w-timetable ul{margin:0; padding:0; list-style:none;}
.w-timetable ul.w-days{float:left;}
.w-timetable .w-year{color:#000000; float:right; font-weight:700;  margin-top:30px;}
.w-days li{margin-top:20px; display:inline-block; margin-right:3px;}
.w-days li:last-child{margin-right:0;}
.w-days li a{display:inline-block; font-size:16px; text-transform:uppercase; color:#666666; border:1px solid #666666; padding:5px 20px; -webkit-transition: all 1s;  -moz-transition: all 1s;  -ms-transition: all 1s;  -o-transition: all 1s;  transition: all 1s;}
.w-days li a:hover{color:#ffffff; background:#666666;}
.w-timetable ul.d-schedule{display:block;}
.d-schedule li{margin-top:15px; display:block; color:#505050; font-size:14px; letter-spacing:0.5px; font-weight:300;}
.d-schedule .d-time{display:inline-block; font-weight:700; padding:4px 15px; border-left:1px solid #f78f1e; border-right:1px solid #f78f1e; margin-right:20px;}
 /*Weekly Timetable S*/

/*Profile S*/
.m-profile{min-height:665px;background: url(profile-bg.jpg) no-repeat 0 50%/cover;padding:80px 40px 80px 80px;}
.m-profile h3{color:#ffffff; text-transform:uppercase;}
.m-content{margin-top:40px;}
.m-content .m-img{float:left;margin-right:50px;}
.m-content > img{margin-bottom:25px;}
.m-content .btn-more{margin-top:60px;}
.m-content p{line-height:1.6;color:#ffffff !important;;}
/*Profile E*/

/*Grey Panel S*/
.aff-fitness-panel{background:#fff; padding:60px 0;}
.aff-fitness-panel .text-center img{margin-bottom:55px}
.aff-fitness-panel .aff-fitness-text div{padding:0 30px}
.aff-fitness-panel h3{color:#505050; font-size:18px; line-height:1.3; font-weight:bold; margin-bottom:25px;}
.aff-fitness-panel .aff-fitness-buttons{margin-top:40px;}
.aff-fitness-panel .btn-orange{font-size:18px; color:#f78f1e; font-weight:700; text-transform:uppercase; line-height:1.2; padding:12px 25px; border:solid 3px #f78f1e; display:inline-block; margin-right:15px; -webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.aff-fitness-panel .btn-orange:hover{background:#f78f1e; color:#fff;}
/*Grey Panel E*/

/*Bottom CTA Panel S*/
.b-cta-panel{background:url(offers-bg.jpg) 50% 0 no-repeat; background-size:cover; padding:35px 0}
.b-cta-panel p{color:#fff; font-size:22px; line-height:1.4; font-weight:normal; text-align:center}
.b-cta-panel .btn-white{font-size:18px; color:#ffffff; font-weight:700; text-transform:uppercase; line-height:1.2; padding:12px 45px; border:solid 2px #ffffff; display:table; margin:0 auto; -webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.b-cta-panel .btn-white:hover{background:#ffffff; color:#f78f1e;}
/*Bottom CTA Panel E*/

iframe{width:100%;}

@media screen and (max-width: 1919px) {
}
@media screen and (max-width: 1800px) {
}
@media screen and (max-width: 1440px) {
	.bottom-top{max-height:490px;}
	.w-timetable, .m-profile{padding:40px;}
}
@media screen and (max-width: 1280px) {
	.w-days li a{padding:5px 15px;font-size:14px;}
	.w-timetable .w-year{margin-top:15px;}
	.m-content .m-img{width:35%;margin-right:30px;}
	.w-days li{margin-top:10px;}
	.m-content{margin-top:25px;}
	.w-timetable, .m-profile{min-height:600px;}
}
@media screen and (max-width: 1200px) {	
	.bottom-top{max-height:460px;}
}
@media screen and (max-width: 1024px) {
	.bottom-top{max-height:450px;}
	.b-logo img{max-width:400px;}
}

@media screen and (max-width: 991px) {
	.m-height-home{min-height:auto}
	.m-height-in{min-height:auto}
	.header-abs-top{position:relative; height:auto; top:auto}
	.logo{padding:15px 0; position:relative; z-index:99 !important}
	
	.header-abs-menu{top:0; right:0; width:100%; border:0; height:auto;}	
	.header-abs-top .mob-menu{position:absolute; top:20px; right:0; width:100%; z-index:999 !important; padding:0 !important; height:0}
	.header-abs-menu.f-nav{position:relative}
	.menu, .navbar-header, .menu .top{height:0; padding:0; float:none}
	.top .navbar-header button{border:solid 1px #f78f1e; margin:0; top:0; right:2%; z-index:9999 !important;border-radius:0;}
	.top .navbar-header button span.icon-bar{background-color:#f78f1e}
	.top .navbar-header button:hover, .menu-bg .navbar-header button:focus{background:#f78f1e;}
	.top .navbar-header button:hover span.icon-bar, .header-abs-top .navbar-header button:focus span.icon-bar{background-color:#f78f1e;}
	.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus{background-color:#f78f1e!important}
	.top .navbar-header button:hover span.icon-bar, .top .navbar-header button:focus span.icon-bar{background-color:#ffffff !important; border:0}
	.navbar-collapse{width:100% !important; border:0 !important; padding:0 !important}

	.t-phone, .t-timetable, .t-enquire, .t-book, .t-social{margin-top:10px;margin-bottom:20px;}

	.bottom-top{ max-height:none;}
	.type-box{max-width:263px; margin:30px auto 0;}
	.gym-types, .l-news{padding:30px 0;}
	.l-news .blog-listing .blog-holder .blog-img{background-size:cover !important;}
	.l-news .blog-holder{width:44.0%;}
	.w-timetable, .m-profile{min-height:auto;}
	.m-content .m-img{width:25%;margin-right:30px;}
	.m-content .m-img img{ max-height:350px;}
	.bottom-bg{padding:40px 0;}

	.bottom-top div.col-md-6{min-height:auto;}
	.bottom-top .b-map iframe{width:100%; height:auto}
	.b-contact-r{width:100%; position:relative;}

	.aff-fitness-panel h1{font-size:30px;}
	.aff-fitness-panel .aff-image{margin-bottom:30px; text-align:center}
}

@media screen and (max-width: 800px) {
}

@media screen and (max-width: 767px) {
	.header-abs-top{padding:0 0 10px 0}
    .header-abs-top{position:relative; height:auto; top:auto}

	.header-abs-menu{position:absolute;}
	.header-abs-menu .mob-menu{top:20px; height:0;}
	.logo{padding:15px 0 10pxpx 0;}

	.bottom-bg{padding:20px 0;}

	.bottom-top div.col-md-6{min-height:auto;}
	.b-contact-r{width:100%; position:relative;}
	.t-phone, .t-timetable, .t-enquire, .t-book, .t-social{margin-top:10px;margin-bottom:0;float:left;margin-right:10px;}
	.t-social{margin-left:0;width:100%;}

	#cmsfooter{margin-bottom:20px}
	.b-logo{padding:30px 0; 20px}
	.b-contact{margin-bottom:30px;}
	.b-logo img{max-width:200px;}
	.l-news .blog-holder{width:100%; margin:0;}
	.l-news .blog-holder h2, .l-news .blog-holder h2 a{min-height:auto;}
	.w-timetable, .m-profile{padding:30px 20px;}
	.m-content .m-img{width:100%; text-align:left;margin-bottom:20px;}
	.m-content .m-img img{max-height:200px;}
	.m-content .btn-more, .m-content{margin-top:20px;}
	.w-timetable .w-year, .d-schedule .d-time{float:left;}
	.d-schedule li{float:left;width:100%;}
	.b-map iframe{height:350px;}

	.aff-fitness-panel .aff-fitness-text div{padding:0}
	.aff-fitness-panel .btn-orange{font-size:16px; padding:10px 15px; margin-right:5px;}
}
@media screen and (max-width: 640px) {
}
@media screen and (max-width: 480px) {
}
@media screen and (max-width: 440px) {	
}
@media screen and (max-width: 340px) {
}